---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "83003"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-vsphere-infra/deploymentconfigs
